<?php
include "includes/config.php";
include "includes/session.php";
include "includes/functions.php";

$sellerststus=$_GET['status'];
$userid=$_GET['aid'];

if(empty($userid))
{ // check userid exists or not 
	header("Location:".SITE_URL."/index.php");
}
if(!empty($userid))
{ // check userid exists or not 
	$userid=base64_decode($userid);
			
	$sql="UPDATE ".$tableprefix."affiliates SET vapproved='Y' where affiliate_id ='".$userid."' ";
	$rs=mysql_query($sql) or die (mysql_error());
	
		header("Location:".SITE_URL."/affiliates/login.php?stat=Y");
		exit();

}	
	
?>